.version.index /* version checker */
{
	color: #0000E2;
	background-color: #A97031;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -20px;
	padding-top: 1px;
}

#u82
{
	z-index: 2;
	height: 1282px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 0px;
	background: #7F7F7F url("../images/finalekino_lureteil68.jpg") no-repeat center center;
	background-size: cover;
}

#u82-bw
{
	z-index: 2;
}

#u89
{
	z-index: 3;
	height: 1282px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: fixed;
	top: 0px;
}

#u89-bw
{
	z-index: 3;
}

#u184
{
	z-index: 201;
	height: 78px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: fixed;
	top: 1px;
}

#u184-bw
{
	z-index: 201;
}

#up
{
	margin-left: 1px;
	position: relative;
}

#ppu617
{
	width: 0.01px;
	padding-bottom: 35px;
	margin-left: 141px;
	margin-top: 5px;
}

#u617
{
	z-index: 203;
	position: fixed;
	top: 24px;
	left: 50%;
	margin-left: -339px;
	background: url("../images/u617_states.png") no-repeat 0px 0px;
}

#u617:hover #u617_states
{
	background: url("../images/u617_states-r.png") no-repeat 0px 0px;
}

#u618
{
	z-index: 206;
	position: fixed;
	top: 24px;
	left: 50%;
	margin-left: -233px;
	background: url("../images/u618_states.png") no-repeat 0px 0px;
}

#u618_states
{
	height: 35px;
	width: 85px;
	vertical-align: top;
}

#u618:hover #u618_states
{
	background: url("../images/u618_states-r.png") no-repeat 0px 0px;
}

#u619
{
	z-index: 209;
	position: fixed;
	top: 24px;
	left: 50%;
	margin-left: -121px;
	background: url("../images/u619_states.png") no-repeat 0px 0px;
}

#u619_states
{
	height: 35px;
	width: 91px;
	vertical-align: top;
}

#u619:hover #u619_states
{
	background: url("../images/u619_states-r.png") no-repeat 0px 0px;
}

#u620
{
	z-index: 212;
	position: fixed;
	top: 24px;
	left: 50%;
	margin-left: 5px;
	background: url("../images/u620_states.png") no-repeat 0px 0px;
}

#u620_states
{
	height: 35px;
	width: 92px;
	vertical-align: top;
}

#u620:hover #u620_states
{
	background: url("../images/u620_states-r.png") no-repeat 0px 0px;
}

#u621
{
	z-index: 215;
	position: fixed;
	top: 24px;
	left: 50%;
	margin-left: 119px;
	background: url("../images/u621_states.png") no-repeat 0px 0px;
}

#u621:hover #u621_states
{
	background: url("../images/u621_states-r.png") no-repeat 0px 0px;
}

#u1269
{
	z-index: 228;
	position: fixed;
	top: 24px;
	left: 50%;
	margin-left: 236px;
	background: url("../images/u1269_states.png") no-repeat 0px 0px;
}

#u617_states,#u621_states,#u1269_states
{
	height: 35px;
	width: 103px;
	vertical-align: top;
}

#u1269:hover #u1269_states
{
	background: url("../images/u1269_states-r.png") no-repeat 0px 0px;
}

#u1243
{
	z-index: 217;
	width: 99px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 24px;
	left: 50%;
	margin-left: 381px;
}

#u1245
{
	z-index: 219;
	-webkit-transform: matrix(0,1,-1,0,61,38);
	-ms-transform: matrix(0,1,-1,0,61,38);
	-o-transform: matrix(0,1,-1,0,61,38);
	transform: matrix(0,1,-1,0,61,38);
	margin-bottom: -38px;
	position: relative;
	width: 99px;
	margin-right: -10000px;
	margin-top: -31px;
	left: 38px;
	background: url("../images/u1245_states.png") no-repeat 0px 0px;
}

#u1245:hover #u1245_states
{
	background: url("../images/u1245_states-r.png") no-repeat 0px 0px;
}

#u1244
{
	z-index: 222;
	-webkit-transform: matrix(0,1,-1,0,61,38);
	-ms-transform: matrix(0,1,-1,0,61,38);
	-o-transform: matrix(0,1,-1,0,61,38);
	transform: matrix(0,1,-1,0,61,38);
	margin-bottom: -31px;
	position: relative;
	width: 99px;
	margin-right: -10000px;
	margin-top: -38px;
	left: 38px;
	background: url("../images/u1244_states.png") no-repeat 0px 0px;
}

#u1245_states,#u1244_states
{
	height: 99px;
	width: 23px;
	vertical-align: top;
}

#u1244:hover #u1244_states
{
	background: url("../images/u1244_states-r.png") no-repeat 0px 0px;
}

#pu103-4
{
	width: 0.01px;
	margin-left: 288px;
	margin-top: 230px;
}

#u103-4
{
	z-index: 9;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
}

#u96
{
	z-index: 13;
	width: 384px;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	position: relative;
	margin-right: -10000px;
}

#u514-4
{
	z-index: 168;
	margin-left: 288px;
	margin-top: 574px;
	position: relative;
}

#u518-4
{
	z-index: 179;
	-webkit-transform: matrix(0,-1,1,0,-46,75);
	-ms-transform: matrix(0,-1,1,0,-46,75);
	-o-transform: matrix(0,-1,1,0,-46,75);
	transform: matrix(0,-1,1,0,-46,75);
	margin-left: 476px;
	top: -46px;
	margin-bottom: -74px;
	position: relative;
}

#u514-4_img,#u518-4_img
{
	display: block;
	vertical-align: top;
}

.js #u103-4.ose_pre_init,.js #u96.ose_pre_init,.js #u514-4.ose_pre_init,.js #u518-4.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#story
{
	margin-left: 2px;
	margin-top: 26px;
	position: relative;
}

#u126
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	padding-bottom: 0px;
	background: #7F7F7F url("../images/final_lure_typoohne_rahmen_ohnelogo.jpg") no-repeat center center;
	background-size: cover;
}

#u126_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 61px;
	padding-bottom: 122px;
}

#u137-4
{
	z-index: 34;
	display: block;
	vertical-align: top;
	left: 256px;
	position: relative;
}

#u135-4
{
	z-index: 15;
	display: block;
	vertical-align: top;
	left: 256px;
	margin-top: 41px;
	position: relative;
}

#u126-bw
{
	z-index: 4;
	height: 518px;
}

#u302
{
	z-index: 63;
	border-color: #000000;
	padding-bottom: 2px;
	background: #7F7F7F url("../images/lure01.jpg") no-repeat center center;
	background-size: cover;
}

#team
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 505px;
	left: 101px;
}

#u302-bw
{
	z-index: 63;
	height: 523px;
}

#u190
{
	z-index: 5;
	border-style: none;
	border-color: transparent;
	padding-bottom: 0px;
	background: #7F7F7F url("../images/final_lure_typoohne_rahmen_ohnelogo.jpg") no-repeat center center;
	background-size: cover;
}

#u190_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 78px;
	padding-bottom: 32px;
}

#u191-4
{
	z-index: 38;
	display: block;
	vertical-align: top;
	left: 261px;
	position: relative;
}

#u192-9
{
	z-index: 19;
	display: block;
	vertical-align: top;
	left: 261px;
	margin-top: 24px;
	position: relative;
}

#pu193
{
	width: 0.01px;
	left: 459px;
	margin-top: 3px;
	position: relative;
}

#u193
{
	z-index: 57;
	width: 121px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u199
{
	z-index: 59;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 133px;
}

#u206-6
{
	z-index: 28;
	display: block;
	vertical-align: top;
	left: 448px;
	margin-top: 71px;
	position: relative;
}

#u1234-8
{
	z-index: 193;
	display: block;
	vertical-align: top;
	left: 256px;
	margin-top: 68px;
	position: relative;
}

#u190-bw
{
	z-index: 5;
	height: 987px;
}

#u1233-6
{
	z-index: 187;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 706px;
	left: 448px;
}

#u328
{
	z-index: 64;
	border-color: #000000;
	background: #7F7F7F url("../images/finalekino_lureteil59-2.jpg") no-repeat center center;
	background-size: cover;
}

#gallery
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 517px;
	left: 101px;
}

#u328-bw
{
	z-index: 64;
	height: 535px;
}

#u208
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	padding-bottom: 813px;
	background: #7F7F7F url("../images/final_lure_typoohne_rahmen_ohnelogo.jpg") no-repeat center center;
	background-size: cover;
}

#u210-4
{
	z-index: 42;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 261px;
}

#u208-bw
{
	z-index: 6;
	height: 126px;
}

#slideshowu463
{
	z-index: 70;
	width: 0.01px;
	height: 720px;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
	left: 124px;
}

#u476
{
	position: absolute;
	width: 912px;
	height: 680px;
	background-color: transparent;
}

#u476popup
{
	z-index: 71;
}

#u477
{
	z-index: 72;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u696
{
	z-index: 74;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u705
{
	z-index: 76;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u714
{
	z-index: 78;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u477_img,#u696_img,#u705_img,#u714_img
{
	margin-left: -43px;
	margin-right: -44px;
}

#u728
{
	z-index: 80;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u728_img
{
	padding-top: 29px;
	padding-bottom: 30px;
}

#u756
{
	z-index: 82;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u756_img
{
	margin: 35px -22px 24px 22px;
}

#u984
{
	z-index: 84;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u948
{
	z-index: 86;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u966
{
	z-index: 88;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u957
{
	z-index: 90;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u993
{
	z-index: 92;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1011
{
	z-index: 94;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u903
{
	z-index: 96;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1002
{
	z-index: 98;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u894
{
	z-index: 100;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u876
{
	z-index: 102;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u885
{
	z-index: 104;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1210
{
	z-index: 106;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1210_img
{
	margin: 2px -3px -2px 3px;
}

#u1219
{
	z-index: 108;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u776
{
	z-index: 110;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u776_img
{
	margin-top: -2px;
	margin-bottom: -2px;
}

#u785
{
	z-index: 112;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u975
{
	z-index: 114;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u930
{
	z-index: 116;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u939
{
	z-index: 118;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u912
{
	z-index: 120;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u921
{
	z-index: 122;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u921_img
{
	margin-top: -55px;
	margin-bottom: -55px;
}

#u1120
{
	z-index: 124;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1129
{
	z-index: 126;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u477_clip,#u696_clip,#u705_clip,#u714_clip,#u756_clip,#u984_clip,#u948_clip,#u966_clip,#u957_clip,#u993_clip,#u1011_clip,#u903_clip,#u1002_clip,#u894_clip,#u876_clip,#u885_clip,#u1210_clip,#u776_clip,#u975_clip,#u930_clip,#u939_clip,#u912_clip,#u921_clip,#u1120_clip,#u1129_clip
{
	overflow: hidden;
	width: 912px;
	height: 680px;
}

#u984_img,#u948_img,#u966_img,#u957_img,#u993_img,#u1011_img,#u903_img,#u1002_img,#u894_img,#u876_img,#u885_img,#u975_img,#u930_img,#u939_img,#u912_img,#u1120_img,#u1129_img
{
	margin-right: -1px;
}

#u1138
{
	z-index: 128;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1147
{
	z-index: 130;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1156
{
	z-index: 132;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1165
{
	z-index: 134;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1174
{
	z-index: 136;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1183
{
	z-index: 138;
	width: 912px;
	height: 680px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u487-4
{
	position: absolute;
	width: 49px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 680px;
	left: 811px;
}

#u487-4popup
{
	z-index: 140;
}

#u488-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 680px;
	left: 781px;
}

#u488-4popup
{
	z-index: 144;
}

#u487,#u488
{
	color: #999999;
}

#u473-4
{
	position: absolute;
	width: 12px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 680px;
	left: 880px;
}

#u473-4popup
{
	z-index: 148;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u505
{
	z-index: 152;
	width: 779px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 823px;
	left: 124px;
}

#u504-4
{
	z-index: 153;
	width: 291px;
	min-height: 21px;
	background-color: transparent;
	line-height: 20px;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 21px;
}

#u335
{
	z-index: 65;
	border-color: #000000;
	background: #7F7F7F url("../images/finalekino_lureteil60-3.jpg") no-repeat center center;
	background-size: cover;
}

#trailer
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 274px;
	left: 101px;
}

#u335-bw
{
	z-index: 65;
	height: 292px;
}

#u285
{
	z-index: 7;
	border-style: none;
	border-color: transparent;
	padding-bottom: 0px;
	background: #7F7F7F url("../images/final_lure_typoohne_rahmen_ohnelogo.jpg") no-repeat center center;
	background-size: cover;
}

#u285_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 78px;
	padding-bottom: 133px;
}

#u286-4
{
	z-index: 46;
	display: block;
	vertical-align: top;
	left: 261px;
	position: relative;
}

#u1246
{
	z-index: 185;
	width: 911px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	left: 124px;
	margin-top: 60px;
	position: relative;
}

#u636
{
	z-index: 186;
	width: 912px;
	min-height: 640px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u285-bw
{
	z-index: 7;
	height: 960px;
}

#u342
{
	z-index: 66;
	border-color: #000000;
	background: #7F7F7F url("../images/finalekino_lureteil61-3.jpg") no-repeat center center;
	background-size: cover;
}

#contact
{
	margin-bottom: -3px;
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 256px;
	left: 101px;
}

#u342-bw
{
	z-index: 66;
	height: 271px;
}

#pu190,#pu208,#pu288
{
	width: 0.01px;
	margin-left: -100px;
}

#u288
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	padding-bottom: 0px;
	background: #7F7F7F url("../images/final_lure_typoohne_rahmen_ohnelogo.jpg") no-repeat center center;
	background-size: cover;
}

#u288_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 78px;
	padding-bottom: 105px;
}

#u289-4
{
	z-index: 50;
	display: block;
	vertical-align: top;
	left: 261px;
	position: relative;
}

#pu292
{
	width: 0.01px;
	left: 551px;
	margin-top: 95px;
	position: relative;
}

#u292
{
	z-index: 61;
	width: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u292_img
{
	padding-right: 1px;
}

#u517
{
	z-index: 172;
	width: 121px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 348px;
}

#u515
{
	z-index: 174;
	-webkit-transform: matrix(0,1,-1,0,75,47);
	-ms-transform: matrix(0,1,-1,0,75,47);
	-o-transform: matrix(0,1,-1,0,75,47);
	transform: matrix(0,1,-1,0,75,47);
	margin-bottom: -46px;
	position: relative;
	width: 121px;
	margin-right: -10000px;
	margin-top: -37px;
	left: 47px;
	background: url("../images/u515_states.png") no-repeat 0px 0px;
}

#u515:hover #u515_states
{
	background: url("../images/u515_states-r.png") no-repeat 0px 0px;
}

#u516
{
	z-index: 177;
	-webkit-transform: matrix(0,1,-1,0,75,47);
	-ms-transform: matrix(0,1,-1,0,75,47);
	-o-transform: matrix(0,1,-1,0,75,47);
	transform: matrix(0,1,-1,0,75,47);
	margin-bottom: -37px;
	position: relative;
	width: 121px;
	margin-right: -10000px;
	margin-top: -46px;
	left: 47px;
	background: url("../images/u516_states.png") no-repeat 0px 0px;
}

#u515_states,#u516_states
{
	height: 121px;
	width: 28px;
	vertical-align: top;
}

#u516:hover #u516_states
{
	background: url("../images/u516_states-r.png") no-repeat 0px 0px;
}

#u288-bw
{
	z-index: 8;
	height: 403px;
}

#u290
{
	z-index: 55;
	position: relative;
	width: 384px;
	margin-right: -10000px;
	margin-top: 151px;
	left: 388px;
	background: url("../images/u290_states.png") no-repeat 0px 0px;
}

#u290_states
{
	height: 57px;
	width: 384px;
	vertical-align: top;
}

#u290:hover #u290_states
{
	background: url("../images/u290_states-r.png") no-repeat 0px 0px;
}

#u512
{
	z-index: 163;
	position: relative;
	width: 384px;
	margin-right: -10000px;
	margin-top: 301px;
	left: 652px;
	background: url("../images/u512_states.png") no-repeat 0px 0px;
}

#u512:hover #u512_states
{
	background: url("../images/u512_states-r.png") no-repeat 0px 0px;
}

#u525
{
	z-index: 166;
	position: relative;
	width: 384px;
	margin-right: -10000px;
	margin-top: 301px;
	left: 124px;
	background: url("../images/u525_states.png") no-repeat 0px 0px;
}

#u512_states,#u525_states
{
	height: 41px;
	width: 384px;
	vertical-align: top;
}

#u525:hover #u525_states
{
	background: url("../images/u525_states-r.png") no-repeat 0px 0px;
}

#u378
{
	z-index: 67;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 20px;
}

#u302_align_to_page,#u328_align_to_page,#u208_align_to_page,#u335_align_to_page,#u342_align_to_page,#u378_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u356
{
	z-index: 68;
	width: 246px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 124px;
}

#u1247
{
	z-index: 225;
	width: 312px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 659px;
}

#u590
{
	z-index: 183;
	width: 57px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 979px;
}

#u378-bw
{
	z-index: 67;
	height: 106px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

